<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main"
    android:orientation="horizontal" >

    <!-- 左边布局 -->
    <LinearLayout
        android:id="@+id/linear_left"
        android:layout_width="400dp"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="0dp"
        android:layout_marginTop="50dp"
        android:background="@color/text_blue"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="70dp"
            android:gravity="center_horizontal" >

            <TextView
                android:layout_width="350dp"
                android:layout_height="wrap_content"
                android:text="电子卡卡密打印中心"
                android:textColor="@color/white"
                android:textSize="60sp" >
            </TextView>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center" >

            <ImageView
                android:id="@+id/iv_busi_ecard_inquiry"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/icon_busi_ecard_inquiry" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/linear_backto_selfservice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="30dp"
            android:gravity="center" >

            <ImageView
                android:id="@+id/btn_return"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:src="@drawable/icon_return" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="自助服务"
                android:textColor="@color/white"
                android:textSize="45sp" />
        </LinearLayout>
    </LinearLayout>

    <!-- 右边的布局 -->

    <LinearLayout
        android:id="@+id/linear_query"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="50dp"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="gone" >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="35dp"
            android:layout_marginRight="30dp"
            android:layout_marginTop="30dp"
            android:orientation="vertical" >

            <!-- 业务类型 -->
            <LinearLayout
                android:id="@+id/linear_busi_type"
                android:layout_width="wrap_content"
                android:layout_height="65dp"
                android:gravity="center_vertical"
                android:orientation="horizontal" >

                <TextView
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:text="业务类型:"
                    android:textColor="#8f8f8f"
                    android:textSize="40sp" >
                </TextView>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="65dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal" >

                    <LinearLayout
                        android:layout_width="400dp"
                        android:layout_height="65dp"
                        android:layout_marginLeft="10dp"
                        android:background="@drawable/bg_lv"
                        android:gravity="left|center_vertical" >

                        <TextView
                            android:id="@+id/tv_busi"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="20dp"
                            android:gravity="center_vertical"
                            android:text="购买电子卡"
                            android:textColor="@color/black"
                            android:textSize="30sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/lay_busi"
                        android:layout_width="65dp"
                        android:layout_height="65dp"
                        android:layout_marginLeft="20dp"
                        android:background="@color/blue"
                        android:gravity="center" >

                        <ImageView
                            android:id="@+id/iv_busi"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="3dp"
                            android:background="@drawable/down_new"
                            android:gravity="center" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

            <!-- 交易密码 -->
            <LinearLayout
                android:id="@+id/linear_pwd"
                android:layout_width="wrap_content"
                android:layout_height="65dp"
                android:layout_below="@+id/linear_busi_type"
                android:layout_marginTop="30dp"
                android:gravity="center_vertical" >

                <TextView
                    android:id="@+id/tv_pwd"
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:text="交易密码:"
                    android:textColor="#8f8f8f"
                    android:textSize="40sp" >
                </TextView>

                <EditText
                    android:id="@+id/et_pwd"
                    android:layout_width="485dp"
                    android:layout_height="65dp"
                    android:layout_marginLeft="10dp"
                    android:background="@drawable/bg_et_pwd_selector"
                    android:inputType="numberPassword"
                    android:maxLength="6"
                    android:paddingLeft="15dp"
                    android:textSize="30sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/lay_query"
                android:layout_width="wrap_content"
                android:layout_height="65dp"
                android:layout_alignRight="@+id/linear_pwd"
                android:layout_below="@+id/linear_pwd"
                android:layout_marginTop="100dp"
                android:gravity="right" >

                <com.sunnada.baseframe.ui.MyCustomButtonGreen
                    android:id="@+id/btn_query"
                    android:layout_width="210dp"
                    android:layout_height="65dp"
                    android:background="@drawable/btn_common_green"
                    android:gravity="center"
                    android:text="查询 "
                    android:textColor="@color/white"
                    android:textSize="40sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linear_hint"
                android:layout_width="wrap_content"
                android:layout_height="65dp"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="60dp"
                android:gravity="right" >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="温馨提示:本系统只提供近30天内未打印电子卡卡密的补充打印服务，如需帮助，请联系管理员！"
                    android:textColor="#8f8f8f"
                    android:textSize="28sp" />
            </LinearLayout>

            <ListView
                android:id="@+id/lv_busi"
                android:layout_width="400dp"
                android:layout_height="wrap_content"
                android:layout_alignLeft="@+id/linear_busi_type"
                android:layout_below="@+id/linear_busi_type"
                android:layout_marginLeft="190dp"
                android:divider="@null"
                android:textSize="30sp"
                android:visibility="gone" />
        </RelativeLayout>
    </LinearLayout>

    <!-- 右边布局 -->

    <LinearLayout
        android:id="@+id/linear_print"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="50dp"
        android:background="@color/white"
        android:orientation="vertical"
        android:visibility="visible" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingBottom="20dp"
                android:paddingTop="20dp"
                android:visibility="gone" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="当前查询号码:"
                    android:textColor="#c2c6c9"
                    android:textSize="30sp" />

                <TextView
                    android:id="@+id/tv_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="12345678909"
                    android:textColor="#eb5e0f"
                    android:textSize="30sp" />
            </LinearLayout>

            <!-- 标题 -->
            <LinearLayout
                android:id="@+id/linear_ecard_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/light_blue"
                android:paddingBottom="10dp"
                android:paddingTop="10dp" >

                <LinearLayout
                    android:layout_width="320dp"
                    android:layout_height="wrap_content"
                    android:gravity="center" >

                    <TextView
                        android:id="@+id/tv_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="交易时间"
                        android:textColor="@color/text_blue"
                        android:textSize="30sp" />
                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" >
                </View>

                <LinearLayout
                    android:layout_width="270dp"
                    android:layout_height="wrap_content"
                    android:gravity="center" >

                    <TextView
                        android:id="@+id/tv_money"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="面值(元)"
                        android:textColor="@color/text_blue"
                        android:textSize="30sp" />
                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" >
                </View>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center" >

                    <TextView
                        android:id="@+id/tv_oper"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="操作"
                        android:textColor="@color/text_blue"
                        android:textSize="30sp" />
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/red"
                android:visibility="gone" >
            </View>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1" >

                <!-- 电子卡卡密详情 -->
                <ListView
                    android:id="@+id/ecard_list"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_alignParentTop="true"
                    android:cacheColorHint="#00000000"
                    android:divider="#00000000"
                    android:visibility="visible" >
                </ListView>
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content" 
                android:layout_marginLeft="39dp"
                android:paddingBottom="20dp"
                android:paddingTop="47dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <LinearLayout 
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView 
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="当前位置:"
                        android:textSize="22sp"
                        android:textColor="#a4a3a3"/>
                    
                    <TextView 
                        android:id="@+id/tv_pageinfo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:text="XXXXXX"
                        android:textSize="22sp"
                        android:textColor="#262626"/>
                </LinearLayout>
                
                <LinearLayout
                    android:id="@+id/linear_page"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="right"
                    android:orientation="horizontal" >

                    <com.sunnada.baseframe.ui.MyCustomButtonOrange
                        android:id="@+id/btn_back"
                        android:layout_width="wrap_content"
                        android:layout_height="65dp"
                        android:layout_marginRight="20dp"
                        android:background="@drawable/btn_common_orange"
                        android:gravity="center"
                        android:minWidth="210dp"
                        android:textColor="@color/white" />
                </LinearLayout>

            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>